local fn = _gn(0x0918E3565C20F03C)
--- _SET_ENTITY_COORDS_AND_HEADING_NO_OFFSET
function Global.SetEntityCoordsAndHeadingNoOffset(entity, xPos, yPos, zPos, heading, p5, p6)
	return _in2(fn, entity, xPos, yPos, zPos, heading, p5, p6)
end
